#ifndef __hal_mt_h__
#define __hal_mt_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void MT_Run(uint32_t tim);
void MT_Init(void);


#endif
